Bug 112199 - Lines due to combination of box-shadow and border-radius
Summary: Lines due to combination of box-shadow and border-radius
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh Intel OS X 10.8
: P2 Normal
Assignee: Nobody
URL: http://www.wikidata.org/wiki/Wikidata...
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-12 15:20 PDT by Derk-Jan Hartman
Modified: 2015-07-01 20:58 PDT (History)
1 user (show)

See Also:


Attachments
Screenshot of the problem (158.09 KB, image/png)
2013-03-12 15:21 PDT, Derk-Jan Hartman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Derk-Jan Hartman 2013-03-12 15:20:40 PDT
It seems there is an issue in the following situation.

1: A box-shadow applied on a div
2: A border-radius applied to the same div

This occasionally leads to spurious lines being drawn inside these divs. Using the webkit inspector, removing either of these css properties removes the line problem.
Comment 1 Derk-Jan Hartman 2013-03-12 15:21:39 PDT
Created attachment 192823 [details]
Screenshot of the problem
Comment 2 Derk-Jan Hartman 2015-06-30 13:27:30 PDT
This issue no longer occurs.